header {
    background-image: -webkit-gradient(linear,50% 0%,50% 100%,color-stop(0%,#00381d),color-stop(100%,#001f10));
    background-image: -webkit-linear-gradient(#00381d,#001f10);
    background-image: -moz-linear-gradient(#00381d,#001f10);
    background-image: -o-linear-gradient(#00381d,#001f10);
    background-image: linear-gradient(#00381d,#001f10);
    background-color: #00331a;
    -webkit-box-shadow: 0px 1px 2px #cccccc;
    -moz-box-shadow: 0px 1px 2px #cccccc;
    box-shadow: 0px 1px 2px #cccccc;
}

#header {
    background-image: -webkit-gradient(linear,50% 0%,50% 100%,color-stop(0%,#00381d),color-stop(100%,#001f10));
    background-image: -webkit-linear-gradient(#00381d,#001f10);
    background-image: -moz-linear-gradient(#00381d,#001f10);
    background-image: -o-linear-gradient(#00381d,#001f10);
    background-image: linear-gradient(#00381d,#001f10);
    background-color: #00331a;
    -webkit-box-shadow: 0px 1px 2px #cccccc;
    -moz-box-shadow: 0px 1px 2px #cccccc;
    box-shadow: 0px 1px 2px #cccccc;
}

h1 {
  color: #336666;
  font-family: Caslon, Baskerville;
}

h3 {
  color: #0082BA;
}

.panel-footer {
    padding: 10px 15px;
    background-color: #336666;
    border-top: 1px solid #ddd;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
}
